
.finance-small-print {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    padding: 0.5rem;
    position: relative;
}
.finance-small-print .sp-amounts {
    font-size: 13px;
}
.finance-small-print .sp-per-week {
    font-weight: bold;
}
.finance-small-print .sp-total {
    font-size: 13px;
}
.finance-small-print .sp-hover-link {
    color: #b60000;
    display: block;
    font-size: 13px;
}
.finance-small-print .sp-hover {
    display: none;
    position: absolute;
    right: 0;
    top: -150px;
    width: 100%;
    z-index: 100;
}
.finance-small-print .sp-hover-close {
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 18px;
}
.finance-small-print .sp-hover-inner {
    background: #e8e8e8 none repeat scroll 0 0;
    margin-top: 1rem;
    padding: 1rem;
}
.finance-small-print .finance {
    display: block;
    font-size: 16px;
    margin-bottom: 0.5rem;
}
.finance-small-print .sp {
    color: #000;
    font-size: 0.75em;
    font-weight: normal;
}
.finance-sp-single {
    background: #999 none repeat scroll 0 0;
    color: #fff;
    margin-top: 1em;
    padding: 20px;
}
.finance-sp-single a {
    color: yellow;
}
.finance-sp-single .finance {
    color: #fff;
    display: block;
    font-size: 20px;
    margin: 0 0 1.4rem;
}
.finance-sp-single .input-row {
    color: #fff;
    line-height: 30px;
}
.finance-sp-single .deposit-container {
    position: relative;
}
.finance-sp-single .deposit {
    height: auto;
    line-height: 20px;
    margin: 0 0 0.25rem;
    padding: 0.25rem 0.25rem 0.25rem 1.25rem;
    position: relative;
}
.finance-sp-single .deposit-dollar-sign {
    color: #888;
    left: 0.4rem;
    line-height: 33px;
    position: absolute;
    top: 0;
    z-index: 1;
}
.finance-sp-single .input-row select {
    height: auto;
    line-height: 20px;
    margin: 0 0 1rem;
    padding: 0.25rem;
}
.finance-sp-single .sp-total {
    color: #fff;
    font-size: 0.9em;
    font-weight: normal;
    margin-bottom: 1em;
}
.fsp-company-links {
    padding: 0 0 1rem;
}
.fsp-company {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e8e8e8;
    padding: 1rem;
}
.fsp-company:nth-child(n+2) {
    border-top: medium none;
}
.sp table {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.vehicle-info .finance-small-print {
    margin-bottom: 0.5rem;
}
.finance-info-apply {
    background: #3ec5f1 none repeat scroll 0 0;
    color: #fff;
}
.finance-more-info {
    border-bottom: 1px solid #ed1b24;
    border-top: 1px solid #ed1b24;
    margin-bottom: 1rem;
    padding: 1rem 0 0;
}
.finance-more-info h4 {
    color: #ed1b24;
    font-weight: bold;
    margin: 0;
}
.finance-app-wrap h3 {
    padding: 8px 13px;
}
.finance-app-wrap .finance-info-apply {
    background: #666 none repeat scroll 0 0;
}
.input-row .small-4.columns {
    float: left;
    width: 33.3%;
}
.input-row .small-8.columns {
    float: left;
    width: 66.6%;
}
.input-row input, .input-row select {
    width: 160px;
}
.input-row select {
    width: 188px;
}
#marac-section img {
    margin-top: 5rem !important;
}
#financenow-section img {
    margin-top: 5rem !important;
}
#marac-section div h3, #financenow-section div h3 {
    color: #ed1b24;
    font-size: 30px;
    padding-left: 0;
}
